﻿/*
 * base_nz.cs
 *
 * This stylesheet applies to all pages within the kgvi.ca New Zealand site.
 */
 
body {
  margin: 0px 0px 0px 0px;
  font-family: Arial, sans-serif;
  font-size: small;
  font-weight: bold;
}

h1 {
	margin-top: 20px;
	font-size: 135%;
	color: #000000;
}

h2 {
	font-size: 110%;
	text-decoration: underline;
	margin-top: 25px;
	text-align: left;
	color: #000000;
}

h3 {
	font-size: 110%;
	text-decoration: none;
	text-align: center;
	color: green;
	margin-top: 25px;
}
  
h4 {
	font-size: 110%;
	text-decoration: none;
	text-align: center;
	color: green;
	margin-top: 0px;
}
  
h5 {
	font-size: 110%;
	text-decoration: none;
	text-align: left;
	color: red;
	margin-top: 15px;
	margin-bottom:  5px;
}


li {
	list-style-type: none;
	margin-bottom: 5px;
	text-align: justify;
}

a {
  color: #FF0000;
  text-decoration: none;
}

a:link {
	color: #FF0000;
	text-decoration: none;
	font-size: medium;
}
a:active {
  color: #FF0000;
  text-decoration: none;
}
a:visited {
  color: #FF0000;
  text-decoration: none;
}

a:hover {
  border-bottom: solid #ff0000 1px;
}

#main {
	width: 609px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	font-weight: bold;
	font-style: normal;
}

#content {
	width: 460px;
	float: right;
	margin-left: 5px;
	padding-bottom: 5px;
	color: #008000;
	font-size: 110%;
	text-decoration: none;
	text-align: center;
	margin-top: 0px;
}

#content p {
	font: 100% serif;
	margin-top: 10px;
	text-align: justify;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: bold;
}

#content p.center {
  text-align: center;
}

#content table {
  margin: 0px 0px 30px 30px;
}

#content table th {
  text-align: right;
  padding-right: 5px;
}

#menu {
	margin-top: 10px;
	padding-bottom: 5px;
	width: 129px;
}

#footer {
  margin-top: 25px;
  border-top: #bbbbbb 1px solid;
  font-size: 75%;
  clear: right;
}

#footer p {
  color: #999999;
  padding: 5px;
  text-align: center;
  margin: 0px;
}

#footer img {
  border: 0px;
}

#footer a:hover {
  border-bottom: none;
}
#address {
  margin: 0px 0px 20px 40px;
}
.newStyle1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	color: #FF0000;
}
